@import url(main.css?v=3);

html{
	height: 100%;}

body{
	height: 100%;}

#page{
	margin: 0 auto;
	min-height: 100%;
	text-align: left;}

#page, #header, #footer{
	min-width: 1000px;
        width: 100%;
        max-width: 1200px;
        margin: 0px auto;
        padding: 0px 0px;
}
@media  only screen and (max-device-width : 768px),
only screen and (max-width : 768px) {
        min-width: 100%;
        width: 100%;
        max-width: 100vw;
        margin: 0px 0px;
}

* html #page{
	height: 100%;}
	
#nFooter{
	position: relative;
	min-height: 100%;}

* html #nFooter{
	height: 100%;}

#footer{
	position: relative;
	margin: 0px auto; }

/**:first-child+html #footer{
	margin: -95px auto 0 auto;}
	
* html #footer{
	margin-top: -95px;}*/